IgnorantGuru's Blog

Linux software, news, and tips

xtract and mountiso rebuilds

The following packages in the PPA:
  mountiso_1.0.1-1_all.deb
  xtract_1.1.0-1_all.deb

did not install the scripts to the correct location due to a change in one of the deb build programs I use. Please upgrade to these packages to the correct the problem:

  mountiso_1.0.1-2_all.deb
  xtract_1.1.0-2_all.deb

November 25, 2011 - Posted by | Scripts

Sorry, the comment form is closed at this time.